tree.hpp File Reference

A tree structure with any number of children. More...

`#include <list>`
`#include <claw/impl/tree.tpp>`

Go to the source code of this file.

## Classes

class | claw::tree< T >
| A tree structure with any number of children. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A tree structure with any number of children.

Author
  Julien Jorge

Definition in file tree.hpp.